RubyGems Navigation menu

puppet_litmus 0.34.4

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.4.0 - May 01, 2024 (37 ko)
  2. 1.3.0 - December 21, 2023 (36,5 ko)
  3. 1.2.1 - November 10, 2023 (36,5 ko)
  4. 1.2.0 - October 25, 2023 (36,5 ko)
  5. 1.1.3 - July 31, 2023 (36,5 ko)
  6. 0.34.4 - November 23, 2022 (37 ko)
Voir toutes les versions (81)

Dépendances de Runtime (9):

bolt ~> 3.0
docker-api >= 1.34, < 3.0.0
parallel >= 0
puppet-modulebuilder >= 0.2.1, < 1.0.0
retryable ~> 3.0
rspec >= 0
tty-spinner >= 0.5.0, < 1.0.0

Propriétaires:

Pushed by:

Auteurs:

  • Puppet, Inc.

Total de contrôle SHA 256:

a2e3fde9bf86cbe89415f2ab8364046fd3107643582b8c7ae4efd3cc305081d0

Total de téléchargements 1 673 597

Pour cette version 52 891

License:

Apache-2.0

Version de Ruby requise: >= 2.5.0

Liens: